List Payouts

Retrieves a list of payout transactions. The response can be filtered by specifying a creation date range or payout status.

Usage Guidelines:
  • If start_time and end_time are both omitted, the API returns payouts from the last 30 days by default.
  • If only end_time is provided, it retrieves payouts within the past 30 days up to end_time.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
integer
required
1 to 100

The maximum number of items to return per page. Must be between 10 and 100, inclusive.

integer
required
≥ 1

The page number to retrieve a specific set of items. Must be 1 or greater.

string
enum

Status of the payout

Show Details
READY_TO_SENDThe payout has been validated and is ready for processing.
PENDINGThe payout is currently being processed by the system.
REJECTEDThe payout was rejected due to validation or compliance requirements not being met.
FAILEDThe payout process encountered an error and could not be completed.
COMPLETEDThe payout has been successfully processed and funds have been transferred.
Allowed:
string

The start time of created_time in ISO8601 format (inclusive).

string

The end time of created_time in ISO8601 format (inclusive).

Headers
string

Specifies the sub-account on whose behalf the request is made. This should be set to the account_id, which can be retrieved via the List Connected Accounts. If omitted or empty, the request is executed using the master account. More information at Connected Accounts.

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json